Name: xrdb
Version: 1.0.9
Release: %mkrel 3
Summary: X server resource database utility
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: libx11-devel >= 1.0.0
BuildRequires: libxmu-devel >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1
Requires: mcpp

%description
Xrdb is used to get or set the contents of the RESOURCE_MANAGER property on the
root window of screen 0, or the SCREEN_RESOURCES property on the root window of
any or all screens, or everything combined.

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x --with-cpp=%{_bindir}/mcpp

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/xrdb
%{_mandir}/man1/xrdb.*




%changelog

* Mon Jan 14 2013 umeabot <umeabot> 1.0.9-3.mga3
+ Revision: 387357
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Apr 15 2011 tv <tv> 1.0.9-2.mga1
+ Revision: 85999
- built with mccp to be required instead of (gcc-)cpp (smaller installed system)

* Tue Apr 05 2011 dmorgan <dmorgan> 1.0.9-1.mga1
+ Revision: 80899
- New version 1.0.9

* Tue Feb 22 2011 dmorgan <dmorgan> 1.0.8-1.mga1
+ Revision: 57088
- New version 1.0.8

* Sat Jan 15 2011 mikala <mikala> 1.0.7-1.mga1
+ Revision: 19243
- imported package xrdb

